p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt
    }
h3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12pt;
    font-weight: bold
    }
h2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14pt;
    font-weight: bold;
    color: #066
    }
a:link {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: bold;
    text-decoration: none;
    color: #030
    }
a:visited {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: bold;
    text-decoration: none;
    color: #990
    }
a:active {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: bold;
    text-decoration: none;
    color: #f00
    }
a:hover {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: bold;
    text-decoration: none;
    color: #690
    }